@media (max-width: 767px) {
  .flex.justify-center > div {
    left: 0px;
    margin-left: -10px;
  }
 
}
@media (max-width: 1440px) {
  .flex.justify-center > div {
    left: 0px;
    margin-left: 7px;
  }
}
@media (max-width: 1024px) {
  .flex.justify-center > div {
    left: 0px;
    margin-left: -6px;
  }
}
.modal-outline {
  outline: 1px solid black;
}
